@charset 'UTF-8';
.homepage__links-wrpper a{
  position:relative; }
.homepage__links-wrpper a:after{
  display:block;
  content:' »';
  position:absolute;
  top:0;
  right:-15px; }

.links-wrapper--red-top{
  padding-top:15px;
  padding-top:1.07143rem; }
.links-wrapper--red-top:after{
  content:' ';
  display:block;
  clear:both; }

.field_collection_item__image_reference{
  position:relative; }

@-webkit-keyframes reveal{
  0%{
    opacity:0; }
  100%{
    opacity:1; } }

@-o-keyframes reveal{
  0%{
    opacity:0; }
  100%{
    opacity:1; } }

@keyframes reveal{
  0%{
    opacity:0; }
  100%{
    opacity:1; } }

/** Stili per box limitazioni traffico ARPAV **/
/** si applica alla hp, desktop e mobile **/
/** arancione non accessibile, rimediato con bordo fake tramite text shadow **/
a.pm10l:hover {
  text-decoration:underline;
  color: #e50005;
}
a.pm10l {
  text-decoration:none;
  color: #e50005;
}
a.pm10arancio{
  color:#FF6007; font-weight: bold; text-decoration:none;
  text-shadow: 1px 1px 1px black;
}
a.pm10arancio:hover, a.pm10arancio:focus {
  color:#FF6007; font-weight: bold; text-decoration:underline;
  text-shadow: 1px 1px 1px black;    
}
a.pm10verde{
  color:#008140; font-weight: bold; text-decoration:none;
}
a.pm10verde:hover, a.pm10verde:focus {
  color:#008140; font-weight: bold; text-decoration:underline;
}
a.pm10rosso{
  color:#C90004; font-weight: bold; text-decoration:none;
}
a.pm10rosso:hover, a.pm10rosso:focus {
  color:#C90004; font-weight: bold; text-decoration:underline;
}